# RakNet::GetRoomLockState_Func Struct Reference
[RoomsCommands]

Gets the lock state of the room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GetRoomLockState_Func:

List of all members.

## Detailed Description

Gets the lock state of the room.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h